<?php

declare(strict_types=1);

namespace Gls\GlsPoland\MessageHandler\Configuration;

use Gls\GlsPoland\Message\UpdateApiConfigurationCommand;
use Gls\GlsPoland\PrestaShop\MessageHandler\CommandHandlerInterface;

interface UpdateApiConfigurationHandlerInterface extends CommandHandlerInterface
{
    public function handle(UpdateApiConfigurationCommand $command);
}
